﻿.body
{
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Sans-Serif;
	background-color: #343233;
	height:100%;
}

.welcomeName
{
	font-family: Verdana, Sans-Serif;
	font-size: 11px;
	color: #4D96CD;
	vertical-align:middle;
}

.menuMain
{
	font-family: Verdana, Sans-Serif;
	font-size: 18px;
	margin-left:60px;
}

.menuAccount
{
	font-family: Verdana, Sans-Serif;
	font-size: 11px;
	color: #4D96CD;
	vertical-align:middle;
}

.menuLogin
{
	font-family: Verdana, Sans-Serif;
	font-size: 11px;
	vertical-align:middle;
}

.menuFooter
{
	font-family: Verdana, Sans-Serif;
	font-size: 11px;
}

.mainContent
{
	height:600px;
}

.companyDetails
{
	font-family: Verdana, Sans-Serif;
	font-size: 8px;
	color: White;
}

.logo
{
	margin-left: -1px;
	margin-top: -1px;
}

.loginText
{
	font-family: Verdana, Sans-Serif;
	font-size: 11px;
	color: White;
}

.feedbackText
{
	font-family: Verdana, Sans-Serif;
	font-size: 11px;
	color: #4D96CD;
}

.loginForgotPasswordText
{
	font-family: Verdana, Sans-Serif;
	font-size: 10px;
	color: White;
}

.silverlightGallery
{
	position: absolute;
	left: 50%;
	width: 800px;
	height: 600px;
	margin-left: -400px;
	background-color: Aqua;
}

.loginLayoutTableCol
{
	min-width: 360px;
}

.verticalAlignTop
{
	vertical-align: top;
}

.linkText 
{
	font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #4d96cd;
}

.titleText14
{
	font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #4d96cd;
}

.titleText12 
{
	font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #4D96CD;
}

.contentTextSmallWhite 
{
	font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFFFFF; text-align:justify;	
}

.buttonSL
{
	background-image:url('http://images.retouchgenie.com/Button100.png');
	background-color:Transparent;
	cursor:hand;
	background-repeat:no-repeat;
	background-position:left;
	text-align:center;
	font-family:Verdana;
	font-size:11pt;
	margin:5px;
}

.statisticsText
{
	font-family: Verdana, Sans-Serif;
	font-size: 11px;
	color: White;
    border-style: solid;
    border-width: thin; 
}

.newsTitle 
{
	font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #4D96CD;
}

.newsDate 
{
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFFFFF; font-style:italic;
}

.newsContent 
{
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFFFFF;
}

.newsLink
{
	font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #777777; text-align:center; text-decoration: none;
}

.newsLink:link
{
	font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #777777; text-align:center; text-decoration: none;
}

.newsLink:visited
{
	font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #777777; text-align:center; text-decoration: none;
}

.newsLink:active
{
	font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #777777; text-align:center; text-decoration: none;
}

.newsLink:hover
{
	font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #777777; text-align:center; text-decoration: underline;
}

.pricingTitle 
{
	font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #4D96CD;
}

.pricingPrice 
{
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFFFFF; font-style:italic;
}

.pricingContent 
{
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFFFFF; 
}
